# Autogenerated build properties
version=3.4.0.3.4.0.0-38
git.hash=f36988f407da335c091657ebf86bcae60a179de2
cloudera.hash=f36988f407da335c091657ebf86bcae60a179de2
cloudera.cdh.hash=f36988f407da335c091657ebf86bcae60a179de2
cloudera.cdh-packaging.hash=f36988f407da335c091657ebf86bcae60a179de2
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=3.4.0.3.4.0.0-38
cloudera.pkg.release=58035786
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm3.4.0.0
cloudera.build.time=2024.09.28-09:52:01GMT
